@font-face {
    font-family: 'pn'; font-weight:normal;
    src: url('../fonts/pn-r.eot'); /* IE9 Compat Modes */
    src: url('../fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'pn'; font-weight:bold;
    src: url('../fonts/pn-b.eot'); /* IE9 Compat Modes */
    src: url('../fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'pnbl';
    src: url('../fonts/pn-bl.eot'); /* IE9 Compat Modes */
    src: url('../fonts/pn-bl.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/pn-bl.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/pn-bl.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/pn-bl.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/pn-bl.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'pnsb';
    src: url('../fonts/pn-sb.eot'); /* IE9 Compat Modes */
    src: url('../fonts/pn-sb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/pn-sb.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/pn-sb.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/pn-sb.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/pn-sb.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Allura';
    src: url('../fonts/Allura-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Allura-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/Allura-Regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/Allura-Regular.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/Allura-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/Allura-Regular.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'proximanovalight';
    src: url('../fonts/proximanovalight.eot'); /* IE9 Compat Modes */
    src: url('../fonts/proximanovalight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/proximanovalight.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/proximanovalight.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/proximanovalight.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/proximanovalight.svg') format('svg'); /* Legacy iOS */
}

body, html { height: 100%; }
body {color:#373938;margin:0; padding:0; font-family:pn,"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:15px; line-height:1.4em; }
*{line-height:1.5em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
a{text-decoration: none;}
a:hover{text-decoration: underline;}

*{
    transition:width .3s ease-in-out;
    transition:padding .3s ease-in-out;
    transition:font .3s ease-in-out;
}

img{
    vertical-align: bottom;
    transition: all .3s ease-in-out;
}

.videoarea .fl img,#positiveBg,#positiveBg img, #secondpart, #secondpart *,.top, .top *,.tymes,.tymes *{transition: none !important}

.cont{width:100%;max-width: 1289px;margin:0 auto;}
.contmini{width:100%;max-width: 980px;margin:0 auto;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.fl{float:left}
.fr{float:right}

.top{line-height: 0;height:7px;position: relative;text-align: center;overflow: hidden;    z-index: 9999;}
.top img {position: relative;z-index:3;}
.top .sag{z-index:2;height:7px;background-color: #44d0d1;width:50%;position: absolute;right:0;top:0;}
.top .sol{z-index:2;height:7px;background-color: #f47d1f;width:50%;position: absolute;left:0;top:0;}

.videoarea{}
.videoarea .fl{width:75%;background-color:#000;position: relative}
.videoarea .fl iframe{position: absolute;top:0;left:0;}
.videoarea .fr{width:25%;background-color:#fff;padding:0 35px 0 35px;}
.videoarea .fr .title{font-weight:bold;font-size:24px;color:#7e878b;padding-top:60px;line-height:1.25em}
.videoarea .fr p{font-size:18px;color:#26292a;line-height:1.25em}

.sharearea{margin-top:40px;}

#donatebuttons span{display: none}

#head{padding-top:65px;margin-bottom: 55px;position:relative;}
#head span.htitle{line-height:55px;font-size:62px;color:#7e878b;font-family: proximanovalight;display:inline-block;margin-left: 35px;text-shadow: 1px 1px 1px #fff}
#head span.htitle i{line-height:55px;color:#656f73;font-style: normal;font-family:pnsb; }
#head .chick { position: absolute; bottom: -65px; right: 0;z-index:999 }
img.toplogo{vertical-align: top; margin-top: -9px;}


.sharethis{font-size:18px;color:#26292a;padding-right:15px;}

#page{z-index:9;position: relative}
#firstpart{background-color: #efefef;padding:0px 0 30px 0;}
#secondpart{height:490px;background-attachment: fixed}
#footer{background-color: #fff;padding:30px 0}
#footer .address{font-size:12px;margin:0 25px;    line-height: 15px !important;}
#footer .address *{font-size:12px;line-height: 15px !important;}
#footer .others{}
#footer .others div {    margin-top: -7px;font-size:25px;color:#f77c1e;line-height:25px;}
#footer .others div a{color:#f77c1e;font-family:proximanovalight}
#footer .others div a:hover{color:#ca501b;text-decoration: none}
#footer .others div a.spani{padding-right:15px;margin-right:15px;position: relative;}
#footer .others div a.spani span { background-color: #f77c1e; width: 1px; height: 18px; position: absolute; right: 0; top: 5px; }
#footer .others p{max-width:430px;font-size:12px;margin-top: 0px;}

#positiveBg { height: 100%; width: 100%; position: fixed; overflow: hidden; top: 0; left: 0; z-index: 1; }
#positiveBg img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

#donatebuttons a, #donatebuttons span, #donatebutton{border-top:4px solid transparent;border-bottom:4px solid transparent;opacity: 0.9;background-color: #3fd0d2;width:47.5%;border-radius: 5px;font-size:25px;line-height:2.2em;font-weight:bold;text-transform:uppercase;float:left;margin-bottom:5%;padding:0 15px;text-align: center;color:#fff;}
#donatebuttons a:hover{background-color:#17b7b9}
#donatebuttons a.ara{margin-right:5%;}
#donatebutton{width:100%;background-color: #f57d20;border-bottom-color: #e75c08;}
#donatebuttons a.active{background-color: #f57d20;border-bottom-color: #e75c08;}
#donatebuttons span{background-color: #f57d20;border-bottom-color: #e75c08;cursor: pointer}
#donatebuttons span input{margin-left:5px;font-size:25px;line-height:25px;width:70%;border: none; outline: none; color:#fff;background-color: transparent;}

#donatebuttons a:hover, #donatebutton:hover{opacity: 1;text-decoration: none}
#donatebuttons a.active:hover, #donatebutton:hover{background-color: #f57d20;}

.tymes{font-size:43px;color:#fff;line-height:1.2em}
.tymes span{font-family:Allura;font-size:71px;color:#fff;line-height:1.2em}

.shares a em {
    -webkit-transition:width .3s ease-in-out;
    -moz-transition:width .3s ease-in-out;
    -o-transition:width .3s ease-in-out;
    transition:width .3s ease-in-out;
}
.shares a em span.smC {
    -webkit-transition:opacity 1.0s ease-in-out;
    -moz-transition:opacity 1.0s ease-in-out;
    -o-transition:opacity 1.0s ease-in-out;
    transition:opacity 1.0s ease-in-out;
}
.sharesHolder {
    position:relative;
    width:1px;
    display:inline-block;
    width:100%;
}
.shares {
    display:block; 
    width:205px;
}
.shares a {
    float:left;
    padding:4px 3px 4px 3px;
    display:block;
    text-decoration:none;
} 
.shares a i {
    display:block;
    float:left; 
    font-size: 25px; color: #fff;
}
.shares a em {
    display:block;
    overflow:hidden;
    border-radius:25px;
    padding: 14px 0 0 14px;
    width:50px;
    height:50px;
    box-sizing:border-box;
}
.shares a span.smC {
    font-size:15px;
    display:none;
    display:block;
    width:1px;
    height:1px;
    box-sizing:content-box;
    float:left;
    color:#FFF;
    padding:2px 0 0 10px;
    opacity:0;
    overflow:hidden;
}
.shares a.fb em {
    padding-left:16px;
} 
.shares a.fb  em {
    background:#3772d4;
}
.shares a.tw  em {
    background:#40ceff;
}
.showonmobile{display:none}
#footermobile{display:none;}
@media (min-width:620px) { 
    .shares a:hover span.smC {
        opacity:1;
        display:block;
        width:auto;
        height:auto;
    }
    .shares a:hover em {
        width:130px;
        font-style:normal;
    }
}


@media (min-width:1289px) { 
	#positiveBg { top: 30px !important;}
}

@media (max-width:1289px) { 
    #firstpart,#footer{padding-right:15px;padding-left:15px;}
    .videoarea .fr{padding:0 20px 0 20px;}
    .videoarea .fr .title{font-size:22px;padding-top:30px}
    .videoarea .fr p{font-size:16px;} 
    #donatebuttons a, #donatebuttons span, #donatebutton{font-size:22px;line-height:2.2em;padding:0 10px;}
    #donatebuttons span input{margin-left:5px;font-size:22px;line-height:22px;width:70%;}
    #head span.htitle{font-size:57px;}
    #head .chick{height: 130px;} 

}
@media (max-width:1150px) {  
    .videoarea .fr{padding:0 15px;}
    .videoarea .fr .title{font-size:20px;padding-top:20px}
    .videoarea .fr p{font-size:15px;}
    #donatebuttons a, #donatebuttons span, #donatebutton{font-size:20px;line-height:2.2em;padding:0 8px;}
    #donatebuttons span input{margin-left:5px;font-size:20px;line-height:20px;width:70%;}
    #head span.htitle{font-size:50px;}
    #head .chick{height: 100px;}
    .top{background:url(../img/rainbow_strip.jpg?1) center center no-repeat !important}
    .top .sol,.top .sag, .top img{display:none}
}
@media (max-width:980px) {  
    img.toplogo{vertical-align: top; margin-top:-3px;}
    #firstpart{padding-right:0;padding-left:0;}
    .videoarea .fl{width:auto;float:none}
    .videoarea .fr{width:auto;float:none;height:auto !important;padding-bottom:25px;}
    #head .chick{display:none;} 
    #head{margin-bottom: 20px;padding: 25px 15px 0 15px;}
    #donatebuttons a, #donatebuttons span, #donatebutton{width:22%;margin-bottom:4%;text-transform:lowercase;margin-right:3%}
    #donatebuttons a.ara{margin-right: 3%;}
    #otherdon{margin-right:0;}
    #donatebuttons span{margin-right: 0;}
    #donatebutton{width:100%;text-transform:uppercase;}
    .videoarea .fr .clearfix{text-align: center;}
   
	#head span.htitle {    vertical-align: top;    margin-top: 9px;} 
	#footer .others div {    margin-top: -7px;font-size:15px;color:#f77c1e;line-height:25px;}
	#footer .others div a{color:#f77c1e;font-family:proximanovalight}
	#footer .others div a:hover{color:#ca501b;text-decoration: none}
	#footer .others div a.spani{padding-right:15px;margin-right:15px;position: relative;}
	#footer .others div a.spani span { background-color: #f77c1e; width: 1px; height: 13px; position: absolute; right: 0; top: 1px; }
	#footer .others p{max-width:300px;font-size:10px;margin-top: 0px;}
	#footer .address{margin:0 10px;}
}

@media (min-width: 650px) and (max-width: 980px) {
    #donatebuttons{width:440px;margin:0 auto;}
    #donatebutton{display:block;width:426px;padding-left:30px;padding-right:30px;margin:0 auto;float:none}
    .videoarea .fr .title{width:426px;margin:0 auto;padding-top: 35px;}
    .videoarea .fr p{width:426px;margin:9px auto 25px auto;}
    #donatebuttons a, #donatebuttons span{width:22%;margin-bottom:4%;text-transform:lowercase;margin-left:1.5%;margin-right:1.5%}
    #donatebuttons a.ara{margin-left:1.5%;margin-right:1.5%}
    #donatebutton{font-size:23px;margin-bottom:35px;}
    
}    

@media (max-width:650px) { 
    .videoarea .fr .title, #head, .videoarea .fr p{margin-right: 1.5%; margin-left: 1.5%;}
	#footer{display:none;}
    #footermobile{display:block;background-color: #efefef;padding:20px 15px}
    .contmini{padding:15px;}

    #firstpart{padding-top:0px;padding-bottom:0}
    #footermobile .clearfix{padding-bottom: 15px}
    .sharearea { margin-top: 40px; padding-bottom: 40px; }
    #footermobile img{width:70px !important} 
    .botlinks{padding-top:12px;}
    .botlinks a{color:#f77c1e;}
    .botlinks a.spani{padding-right:10px;margin-right:10px;position: relative;}
    .botlinks a.spani span { background-color: #f77c1e; width: 1px; height: 10px; position: absolute; right: 0; top: 1px; }
    img.toplogo{vertical-align: bottom; margin-top:0px;}
    #footermobile{padding:20px 0px}
    
    #donatebuttons a, #donatebuttons span, #donatebutton{width:22%;margin-right: 1.5%;margin-left: 1.5%;}
    #donatebuttons a.ara{margin-right: 1.5%;margin-left: 1.5%;}
    
    #donatebuttons{width:auto;float:none;} 
    #donatebutton{padding-left:0px;padding-right:0px;width:97%;margin-left:1.5%;}
    #donatebuttons a, #donatebuttons span, #donatebutton{margin-bottom:4%;}
    #head span.htitle{display:none;} 
    .videoarea .fr p{margin-top:10px;}
    .sharearea,.hidemobile{display:none}
    #secondpart{height:300px;}
    .tymes{font-size:22px;text-align: center;padding:0 10px;}
    .tymes span{font-size:40px;}
    .showonmobile{display:block !important} 
    .sharesHolder,.shares{width:auto;} 
    .shares a em { border-radius: 20px; padding: 9px 0 0 9px; width: 40px; height: 40px; }
    .shares a.fb em { padding-left: 13px; }
    .toplogo{height: 46px !important; width: auto !important;}
    #positiveBg{display:none;}
    #secondpart{background: url(../img/tia_hen.jpg?1) center center no-repeat; background-size: auto 300px;}
    .address{font-size:12px;}
    .others{font-size:12px;}
    .botlinks{font-size:14px;}
    #donatebuttons span input{ width: 70%;margin-left:0;    font-size: 17px;padding:0px;}
}

@media (max-width:330px) { 
    /*.tymes span{display: block}*/
	
    .tymes{font-size:19px;text-align: center;padding:0 10px;}
    .tymes span{font-size:35px;}
	
    .botlinks{padding-top:12px;} 
    .botlinks a.spani{padding-right:10px;margin-right:10px;}
    .botlinks a.spani span {height: 10px; }

    #nopadding{padding:0 2px !important;}
    .address{font-size:10px;}
    .others{font-size:10px;}
    .botlinks{font-size:12px;}
	
	#secondpart {
    background: url(../img/tia_hen.jpg?1) center center no-repeat;
    background-size: auto 350px;
    background-position-y: -50px;
	}
}